[global]
    aio max threads = 2
    create mask = 0664
    deadtime = 15
    directory mask = 0775
    directory name cache size = 0
    disable spoolss = yes
    dns proxy = no
    dos charset = CP437
    guest account = nobody
    idmap config *: backend = tdb
    idmap config *: range = 90000001-100000000
    get quota command=/mnt/config/smb_quota_void.sh
    kernel change notify = no
    lm announce = no
    load printers = no
    local master = yes
    log level = 1
    logging = file
    max log size = 51200
    max open files = 468857
    multicast dns register = yes
    netbios name = hubx
    obey pam restrictions = yes
    printcap name = /dev/null
    printing = bsd
    private dir = /var/db/samba4/private
    security = user
    server max protocol = SMB3
    server min protocol = SMB2_02
    server role = standalone
    server string = hubx SMB Server
    socket options = TCP_NODELAY IPTOS_LOWDELAY SO_RCVBUF=65536 SO_SNDBUF=65536
    strict locking = no
    strict sync = no
    sync always = no
    workgroup = HUBX_Group

#[stmp]
#        path = /tmp
#        directory mask = 0700
#        create mask = 0400
#        writeable = yes
#        valid users = p

#[usb]
#    path = /mnt/usb
#    read only = yes
##    valid users = p
#    browseable = yes
#    dos filemode = yes
#    guest ok = yes

[sw]
    path = /mnt/sw
    read only = yes
    valid users = p
    browseable = yes

[movies]
    path = /mnt/movies
    read only = yes
    valid users = p
    browseable = yes

[tv]
    path = /mnt/tv
    read only = yes
    valid users = p
    browseable = yes

[tuts]
    path = /mnt/tuts
    read only = yes
    valid users = p
    browseable = yes

[trgs]
    path = /mnt/trgs
    read only = yes
    valid users = p
    browseable = yes

[tor-trgs]
    path = /mnt/tor-trgs
    read only = yes
    valid users = p
    browseable = yes

[conf]
    path = /mnt/conf
    read only = yes
    valid users = p
    browseable = yes

[cam]
    path = /mnt/cam
    read only = yes
    valid users = p
    browseable = yes

[media]
    path = /mnt/cam/media
    read only = yes
    valid users = p
    browseable = yes
